- name: Install timeshift packages
  ansible.builtin.apt:
    name: 
      - timeshift
    update_cache: yes
  become: "{{ false if inventory_hostname == 'nas.home.lan' else true }}"
  ignore_errors: true
  when: inventory_hostname != 'nas.home.lan'

